### Method

# GLib MainContext get_poll_func

#### Declaration [src]

    GPollFunc
    g_main_context_get_poll_func (
      GMainContext* context
    )

#### Description [src]

Gets the poll function set by `g_main_context_set_poll_func()`.

This method is not directly available to language bindings.

#### Parameters

`context`

  Type: `GMainContext`

  A main context (if `NULL`, the global-default main context will be used).

  The argument can be `NULL`.

#### Return value

Type: `GPollFunc`

The poll function.